
		#panel{
			left: 35%;
			background-color: aliceblue;
			position: fixed;
			right: 35%;
		}
		/* #dummy{
			display:none;
		} */
		table,tr{
           border: collapse;
		   border: solid 1px black;
		   align-items:center;
		   background-color: rgba(142, 222, 135, 0.616);
             
           width: 70%;
           box-sizing: content-box;

           box-shadow: 1px 1px 3px #18bde6;
		}
        #ryu{
            display: block;
            margin: 0 auto;
        }
		.box{
			
             background-color: rgb(0, 187, 187);
			 width: 100;
			 color: aliceblue;
			 position: absolute;
			 left: 35%;
		}
		h1{
			color: red;
			font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
			text-align: center;
			font-size: 12px;
		}
		h2{
			
			text-align: center;
			font-size: 18px;
		}
        #status{
    		animation: glow1 1s ease-in-out infinite alternate;
		}
		.box:active{
		transform: scale(1.2);
		}
		@keyframes glow1{
		from{
   			color:rgb(238, 130, 130);
   			text-shadow: 2px 2px 5px #ff0000; 
  		}
		to{
			text-shadow: 2px 2px 2px #1900ff;
			color: rgb(233, 227, 223);
			transform: scale(1.008);
		}
       }
	   @media screen and (max-width:600px){
		   #dummy{
			   display: block;
			   align-items: center;
			   left:50%;
			   top:80%;
			   position: fixed;
		   }
	   }